@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------*/
/*---sec_flow-------------------------------------------------------------*/

div#sec_flow{
	width: 100%;
}

div#sec_flow a.crb_bt_fix{
	z-index: 10000;
	position: fixed;top:50%;right:0;
	height: 150px;
        background-image: url(../img/common/stripes_bl.svg);
        background-size: 24px;
        background-repeat: repeat;
        background-color: rgba(170, 221, 212, 1.0);
        color: #627771;
	color: #437f74;
	font-size: 14px;
	font-weight: 500;
	writing-mode: vertical-rl;
	letter-spacing: 0.1em;
	padding: 0 11px;
	margin-top: -75px;

	-webkit-border-radius:10px 0 0 10px;
	-moz-border-radius:10px 0 0 10px;
	border-radius:10px 0 0 10px;

	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
}
div#sec_flow a.crb_bt_fix:hover{
background-color: rgba(170, 221, 212, 0.8);
}

div#sec_flow .gr_col_1{	background-color: #4ab88f;}
div#sec_flow .gr_col_2{	background-color: #e3a932;}
div#sec_flow .gr_col_3{	background-color: #8b8b8b;}
div#sec_flow .gr_col_4{	background-color: #27a2ba;}
div#sec_flow .gr_col_5{	background-color: #e97664;}

/*----------------------------------------------------------------*/

div#sec_flow div.cnt_title{
	margin-bottom: 20px;
}

div#sec_flow div.text{
}
div#sec_flow div.text p{
	margin-top: 8px;
}

/*---group_list-------------------------------------------------------------*/

div#sec_flow div.group_list{
	padding: 8px 8px;
	margin-top: 20px;
	margin-bottom: 60px;
border: 3px rgba(0,0,0,0.1) solid;

-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;

	display: -webkit-flex;
	display: flex;
	-ms-flex-line-pack: center;
	align-content: center;
}

div#sec_flow div.group_list > b{
	width: 210px;
background-color: rgba(227, 208, 170, 0.3);
margin-right: 10px;

-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;

	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
}

div#sec_flow div.group_list > ul{
	width: 100%;
}

div#sec_flow div.group_list > ul > li{
	padding: 6px 6px;
	border-bottom: 1px rgba(0,0,0,0.1) dashed;

	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
}

div#sec_flow div.group_list > ul > li > b{
	min-width: 150px;
}

div#sec_flow div.group_list > ul > li > div{
	-webkit-flex: 1;
	flex: 1;

	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-line-pack: center;
	align-content: center;
}
div#sec_flow div.group_list > ul > li > div span{
	color: #ffffff;
	font-size: 13px;
	padding: 3px 8px;
	margin: 3px 0;
	margin-left: 8px;

	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

/*----------------------------------------------------------------*/
/*---line_wrap-------------------------------------------------------------*/

div#sec_flow div.line_wrap{
	padding: 8px 0;
	padding-right: 8px;

display: -webkit-flex;
display: flex;
-ms-flex-line-pack: center;
align-content: center;

flex-grow: 1;

/* border: 1px blue solid; */
}
div#sec_flow div.line_wrap:nth-child(2n){
	background-color: rgba(227,208,170,.1);
}

div#sec_flow div.line_wrap > div{
width: 90px;
/* border: 1px green solid; */
}

div#sec_flow div.head{
	position: relative;

	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
}

div#sec_flow div.head span.arrow{
	z-index: 0;
	position: absolute;top:0;left:50%;
	height: 100%;
	padding: 5px 0;
}
div#sec_flow div.head span.arrow::before,
div#sec_flow div.head span.arrow::after{
	position: absolute;left:-5px;
	content: '';
	width: 12px;
	height: 12px;
	background-repeat: no-repeat;
	display: block;
}
div#sec_flow div.head span.arrow::before{
top:0;
background-image:url(../center_contents/researchers/img/101/arrow.svg);
background-position: top center;
}
div#sec_flow div.head span.arrow::after{
	bottom: 0;
	background-image:url(../center_contents/researchers/img/101/arrow.svg);
	background-position: bottom center;

	transform: rotate(180deg);
}

div#sec_flow div.head span.arrow span{
width: 3px;
height: 100%;
background-color: #ff0000;
}

/*---timeline-------------------------------------------------------------*/

div#sec_flow div.head span.timeline{
	z-index: 10;
	position: relative;
	background-color: #ffffff;
font-size: 12px;
font-weight: 600;
line-height: 1.4em;
text-align: center;
padding: 4px 4px;
border: 1px rgba(0,0,0,0.5) solid;

-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

/* div#sec_flow div.head span.flow_status{
	z-index: 10;
	position: absolute;top:10px;left:0;
	width: 100%;
	background-color: #ffffff;
	color: #ff0000;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.4em;
	text-align: center;
	padding: 2px 2px;
} */

/*---header-------------------------------------------------------------*/

div#sec_flow div.header b.timeline,
div#sec_flow div.header div.title b,
div#sec_flow div.header div.parent b{
	width: 100%;
	height: 50px;
	background-color: rgba(0,0,0,0.1);
	font-size: 13px;
	font-weight: 600;
	line-height: 1.4em;
	text-align: center;

	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;

	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
}

div#sec_flow div.header b.timeline{
font-size: 11px;
	margin-right: 6px;
}
div#sec_flow div.header div.title{
	margin-right: 6px;
}
div#sec_flow div.header div.text b{
}

/*---detail-------------------------------------------------------------*/

div#sec_flow div.detail{

display: -webkit-flex;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-ms-flex-line-pack: center;
align-content: center;

-webkit-flex: 1;
flex: 1;

/* border: 1px blue solid; */
}

div#sec_flow div.detail *,
div#sec_flow div.detail p{
font-size: 13px;
}

div#sec_flow div.detail div.detail_sep{
width: 100%;

display: -webkit-flex;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-ms-flex-line-pack: center;
align-content: center;
}

div#sec_flow div.detail div.detail_sep:last-child{
	margin-bottom: 0;
}
div#sec_flow div.header div.detail_sep{
}

div#sec_flow div.detail div.detail_sep > div.title{
width: 200px;
/* border: 1px blue solid; */
}

div#sec_flow div.detail div.detail_sep.type1{
	margin-bottom: 10px;
}
div#sec_flow div.detail div.detail_sep.type1 > div.title{
	position: relative;
	padding-bottom: 30px;
}
div#sec_flow div.detail div.detail_sep:last-child > div.title{
	padding-bottom: 0;
}

div#sec_flow div.detail div.detail_sep.type1 > div.title span{
	position: relative;
	min-height: 36px;
background-color: rgba(223,186,206,0.4);
color: #793254;
font-size: 14px;
font-weight: 600;
/* line-height: 1.4em; */
padding: 7px 9px;
}

div#sec_flow div.detail div.detail_sep.type1 > div.title span::after,
div#sec_flow div.detail div.detail_sep.type2.arrow > div.title span::after{
	position: absolute;bottom:-25px;left:8px;
	content:'';
	width: 12px;
	height: 12px;
	background-image:url(../center_contents/researchers/img/101/arrow2.svg);
	background-position: bottom center;
	background-repeat: no-repeat;

	transform: rotate(180deg);
}
div#sec_flow div.line_wrap:last-child span::after{
display: none;
}

div#sec_flow div.detail div.detail_sep.type2{
	padding-bottom: 30px;
}
div#sec_flow div.detail div.detail_sep.type2.arrow{
}
div#sec_flow div.detail div.detail_sep.type2 div.parent{
	margin-top: 20px;
}
div#sec_flow div.detail div.detail_sep.type2 > div.title span{
	position: relative;
	width: 120%;
color: #ff0000;
font-size: 15px;
font-weight: 600;
line-height: 1.4em;
padding: 3px 3px;
}

div#sec_flow div.detail div.detail_sep.type3{
}
div#sec_flow div.detail div.detail_sep.type3 > div.title span{
color: #663090;
font-size: 15px;
font-weight: 600;
line-height: 1.4em;
padding: 3px 3px;
}

/*---group_list-------------------------------------------------------------*/

div#sec_flow div.detail div.detail_sep ul.group_icon{
	margin-top: 7px;
	margin-left: auto;

	display: -webkit-flex;
	display: flex;
	-ms-flex-line-pack: center;
	align-content: center;
  justify-content: flex-end;
}
div#sec_flow div.detail div.detail_sep ul.group_icon li{
}
div#sec_flow div.detail div.detail_sep ul.group_icon li b{
font-size: 12px;
font-weight: 600;
}
div#sec_flow div.detail div.detail_sep ul.group_icon li span{
	color: #ffffff;
font-size: 11px;
font-weight: 500;
line-height: 1.1em;
padding: 2px 4px;
margin-left: 4px;

-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
}

/*---parent-------------------------------------------------------------*/

div#sec_flow div.detail div.detail_sep > div.parent{
/* border: 1px green solid; */

-webkit-flex: 1;
flex: 1;
}
div#sec_flow div.detail div.detail_sep > div > div.text{
	min-height: 36px;
background-color: rgba(223,186,206,0.4);
padding: 7px 9px;
margin-left: 6px;

-webkit-flex: 1;
flex: 1;
}
div#sec_flow div.detail div.detail_sep > div > div.text p{
	margin-top: 3px;
}
div#sec_flow div.detail div.detail_sep > div > div.text p:first-child{
	margin-top: 0;
}

/*---child-------------------------------------------------------------*/

div#sec_flow div.detail div.child{
position: relative;
margin-top: 10px;
/* border: 1px blue solid; */

display: -webkit-flex;
display: flex;
-ms-flex-line-pack: center;
align-content: center;
}
div#sec_flow div.detail div.child:last-child{
	margin-bottom: 15px;
}

div#sec_flow div.detail div.child div.title{
width: 160px;
margin-left: -160px;
}
div#sec_flow div.detail div.child div.title span{
	min-height: 36px;
background-color: rgba(163,230,225,0.5);
color: #428892;
font-size: 13px;
font-weight: 500;
line-height: 1.4em;
padding: 7px 9px;
}
div#sec_flow div.detail div.child div.text{
	min-height: 36px;
background-color: rgba(163,230,225,0.5);
padding: 7px 9px;
margin-left: 6px;

-webkit-flex: 1;
flex: 1;
}
div#sec_flow div.detail div.child div.text p{
	margin-top: 3px;
}
div#sec_flow div.detail div.child div.text p:first-child{
	margin-top: 0;
}

/*---staff_txt-------------------------------------------------------------*/

.staff_txt{
	position: relative;
	cursor: pointer;
}
.staff_txt::before{

	width: 200px;
	height: 0;
	position: absolute;top:1.9em;;left:-15px;
	background-color: rgba(255,255,255,0.9);
	color: #212121;
	font-size: 12px;
	padding: 8px 8px;
 	border: 2px rgba(0,0,0,0.1) solid;

	display: block;
	opacity: 0;

	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;

	-moz-transition:background-image 0.2s linear, background-color 0.2s linear, color 0.2s linear, border 0.2s linear, opacity 0.2s linear;
	-webkit-transition:background-image 0.2s linear, background-color 0.2s linear, color 0.2s linear, border 0.2s linear, opacity 0.2s linear;
	-o-transition:background-image 0.2s linear, background-color 0.2s linear, color 0.2s linear, border 0.2s linear, opacity 0.2s linear;
	-ms-transition:background-image 0.2s linear, background-color 0.2s linear, color 0.2s linear, border 0.2s linear, opacity 0.2s linear;
}
.staff_txt:hover::before{
	opacity: 1;
	height: auto;
}
